git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[cinder][requirements] FFE request for os-brick


Hello Requirements Team,

The victoria release of os-brick 4.0.0 that we did last week contained a 
bugfix that requires a heavyweight binary dependency.  Unfortunately, we 
did not realize this until yesterday.  The cinder team reverted that 
patch [0] and replaced it with a lightweight fix [1] that does not 
require any new dependencies and has proposed the release of os-brick 
4.0.1 [2].  We are asking for a requirements freeze exception so that 
os-brick 4.0.1 can be included in the victoria openstack release.

[0] https://review.opendev.org/750649
[1] https://review.opendev.org/750655
[2] https://review.opendev.org/#/c/750808/


thank you,
brian